2 Replies Latest reply on Apr 16, 2008 3:19 AM by galantico

    upgrading epo3.6 to epo4

      i'm attempting the above on a virtual pc and it tells me something like version not supported. does it mean to tell me that upgrading to epo4 can only be performed on epo3.61??